## org.apache.batik.bridge
Class SVGAElementBridge.CursorHolder

    java.lang.Object
      org.apache.batik.bridge.SVGAElementBridge.CursorHolder

Enclosing class:
  SVGAElementBridge

    public static class SVGAElementBridge.CursorHolder

extends java.lang.Object

Constructor Summary
`SVGAElementBridge.CursorHolder(java.awt.Cursor c)`

Method Summary
`java.awt.Cursor` `getCursor()`
`void` `holdCursor(java.awt.Cursor c)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGAElementBridge.CursorHolder

    public SVGAElementBridge.CursorHolder(java.awt.Cursor c)

Method Detail

### holdCursor

    public void holdCursor(java.awt.Cursor c)

### getCursor

    public java.awt.Cursor getCursor()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.